Delete an availability type
curl --request DELETE \
--url https://{subdomain}.mihu.ai/api/v1/availability-types/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/availability-types/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/availability-types/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Availability Types
Delete an availability type
Deletes an availability type by UUID. Use this only after confirming it is no longer needed by schedules. Once deleted, it is no longer available for new schedule creation.
DELETE
/
api
/
v1
/
availability-types
/
{uuid}
Delete an availability type
⌘I
